.side_menu_txt > ul:first-child{
	border-top:1px solid #e1e1e1;
}
.hideNav :first-child{
	margin-top:2%;
}
.img_left > img{
	position: absolute;
	bottom:0;
}
.menu > a{
text-decoration: none;
color: #333;
font-size:16px;
}
.menu1 > a{
text-decoration: none;
color: #333;
}
.menu .hideNav{display:none;overflow:  hidden;}
.menu{
	list-style: none;
padding: 5px 0 5px 15px;
}
.menu > ul{
padding: 0;
}
.hideNav{
	display: none;
}
.hideNav li{
	list-style: none;
font-size:14px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
list-style: circle
}
.hideNav > li > a{
	text-decoration: none;
	color: #6e6e6e;
	font-size: 14px;

}
.side_menu_txt{
	margin-top: 5%;
	text-align: left;
}


/*위에 까지 옆 메뉴 쥬르륵*/


.bg_top{
	padding-top:15px;

}
.side_background > div{
	margin-top:10px;
	font-weight: bold;
	font-size:4.8vw;
	color: #fff;
}
.side_btn{
 text-align: center;
	margin-top:10px;
	margin-bottom:10px;
	}
#side_login{
	padding: 2vw;
	width: 25vw;
	background-color: #acd373;
	color: #fff;
	border: 0;
}

#side_join{
	width: 25vw;
	padding: 2vw;
	background-color: #acd373;
	color: #fff;
	border: 0;
}

.close-sidebar > div {
	display: inline-block;
	position: relative;
	top:-10px;
}
.close-sidebar > img {
	margin-left:3%;
}


.side_logo{
	margin-top:1em;
}
.close-sidebar{
	width: 100%;
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	margin-top:5%;
}

#sidebar{

	background-color:#fff;
}
.small_txt > div{
	display: inline-block;
	font-size:12px;
}


.side_menu{
	float: left;
	padding-top: 4vw;
	padding-left: 4vw;
}
.side_menu_logo{
	width: 70%;
	padding-top: 3%;
}
.side_menu_align{

	 width: 51%;
	margin-top: 5%;
	margin-left: 5%;
}
.hphone{
float:right;
}
.hphone > div > button {
width: 15vw;


}
.a_menu{
color: #c6bdb0;
font-size:5vw;
font-weight: bold;

}
.side_img_box_line > *{
display: inline-block;
}

.side_img_box{
border-radius: 3px;
border: 1px solid #006a59;
width: 45%;
margin-top: 2%;
background-color: #fff;
box-shadow: 1px 2px 5px #ebebeb;
}
.side_img_box1{
border-radius: 3px;
border: 1px solid #006a59;
width: 45%;
margin-top: 2%;
background-color: #fff;
box-shadow: 1px 2px 5px #ebebeb;
}
.side_text{
margin: 5px 0;
font-weight: 500;
color: #006a59;
}
.login_box{
border-radius: 3px;
border: 1px solid #f7a600;
width: 44.5%;
margin: 2% 0;
color:#f7a600;
background-color: #fff;
box-shadow: 1px 2px 5px #ebebeb;
padding: 1% 0;
font-size:14px;
}
.side_login_line > *{
display: inline-block;
}
.side_menu_txt > ul {
padding: 0;
}
.menu {
display: inline-block;
		width: 100%;
		list-style: none;
		padding: 7% 0 7%;
		border-bottom: 1px solid #e1e1e1;
		text-align: left;
		position: relative;
}

.menu > a {
	display: inline-block;
	width: 94%;
	margin-left:10px;
}
.down_arrow{
	transition-duration: 0.5s;
}
.down_arrow_1{
	transition-duration: 0.5s;
}
